flake8-encodings

A Flake8 plugin to identify incorrect use of encodings.

Installation

sudo pip3 install flake8-encodings

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.5.0.post1 2022-02-08      
0.5.0 2022-01-17      
0.4.0 2021-06-06      
0.3.5 2021-06-05      
0.3.4 2021-03-30      
0.3.3 2021-03-30      
0.3.2 2021-03-28      
0.3.1 2021-03-28      
0.3.0 2021-03-27      
0.2.2 2021-03-26      
0.2.1 2021-03-24      
0.2.0 2021-03-24      
0.1.1 2021-03-16      
0.1.0 2021-02-12      

Issues with this package?

Page last updated 2022-03-28 17:57:06 UTC